.logo a {
    position: absolute;
    width: 11% !important;
}
.logo a img{
    background-color: #fff;
    padding: 5px;
    border-radius: 0px 0px 90px 90px;
}
.flex-center.cust{
    justify-content: flex-end !important;
}

div#nav-tab {
    justify-content: center;
    display: flex
;
}

.content_video{
    text-align: left;
}

h1.white-color {
    text-align: center;
    font-size: 32px;
    text-shadow: 2px 2px 4px #000000;
}

p.white-color {
    text-align: center;
    text-shadow: 2px 2px 4px #000000;
    font-size: 20px;
}

.white-color {
    color: #fff;
}

/* ----------------------------------------------------
    Video Widget
---------------------------------------------------- */
.ltn__video-icon-1 {
  background-color: transparent;
  color: var(--white);
  height: 80px;
  width: 80px;
  border: 6px solid;
  border-color: var(--white);
  border-radius: 100%;
  font-size: 22px;
  z-index: 9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .ltn__video-icon-1:hover {
    background-color: var(--ltn__secondary-color);
    color: var(--white); }

.ltn__video-icon-2 {
  height: 80px;
  width: 80px;
  background-color: var(--white);
  color: var(--ltn__secondary-color);
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 9;
  border-radius: 100%; }
  .ltn__video-icon-2 i {
    color: var(--ltn__secondary-color); }
  .ltn__video-icon-2:hover.ltn__video-icon-2-border {
    outline: outset; }
  .ltn__video-icon-2.border-radius-no {
    border-radius: 0; }

.ltn__video-icon-2-border {
  outline-offset: 15px;
  outline: 4px solid var(--border-color-9);
  margin: 20px; }

.ltn__video-bg-img {
  min-height: 350px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  z-index: 99;
  text-align: center;
  background-size: cover; }

.ltn__video-img {
  position: relative;
  display: inline-block;
    border: 10px solid #fff;
    border-radius: 15px; }
  .ltn__video-img::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background-color: var(--ltn__primary-color); }
  .ltn__video-img img {
    margin: 0; }
  .ltn__video-img .ltn__video-icon-1,
  .ltn__video-img .ltn__video-icon-2 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.ltn__video-info {
  position: relative; }

.ltn__video-popup-height-300 {
  height: 300px; }

.ltn__video-popup-height-400 {
  height: 400px; }

.ltn__video-popup-height-500 {
  height: 500px; }

.ltn__video-popup-height-600 {
  height: 600px; }

.text-center .slide-video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.ltn__secondary-bg.ltn__video-icon-2 {
  background-color: var(--ltn__secondary-color);
  color: var(--white); }

.ltn__secondary-bg.ltn__video-icon-2 i {
  color: var(--white); }

.ltn__video-icon-2-small {
  height: 60px;
  width: 60px;
  font-size: 16px; }

@media (min-width: 992px) and (max-width: 1199px) {
  .ltn__video-popup-height-500,
  .ltn__video-popup-height-600 {
    height: 450px; } }

@media (max-width: 991px) {
  .ltn__video-icon-2 {
    height: 50px;
    width: 50px;
    font-size: 18px; }
  .ltn__video-popup-height-500,
  .ltn__video-popup-height-600 {
    height: initial; } }

@media (max-width: 767px) {
  .ltn__video-bg-img {
    min-height: 390px; }
    .ltn__video-bg-img.ml-30 {
      margin-left: 0; }
  .ltn__video-img.ml-30,
  .ltn__video-bg-img.ml-30 {
    margin-left: 0; } }

.ltn__video-popup-area {
    margin-bottom: 130px;
}

.section-padding.funfact{
    margin: 120px 0 !important;
}

.footer-widget-two .logo a {
    width: 100% !important;
    position: relative;
}
.footer-widget-two .logo a img{
    background-color: #fff;
}



.home-contact_info .details-text {
    color: #ffffff;
    font-size: 21px;
    font-weight: 500;
}

.home-contact_info a:hover {
    color: #ffffff !important;
}
.mb_cust{
    margin-bottom: 30px;
}
.text-white{
    color: #fff !important;
}

.footer-two-copyright-inner p a {
    color: #f7be30 !important;
}
.footer-two-copyright-inner p {
    color: #f2f2f2 !important;
}
.footer-two-copyright-inner p a:hover {
    color: #fff !important;
}
.about_cust{
    margin-bottom: 80px;
}
.sticky-header.sticky .logo a {
    width: 9% !important;
}

@media only screen and (max-width: 767px) {
    .home-contact_info .details-text {
        color: #ffffff;
        font-size: 16px;
        font-weight: 500;
    }
    .home-contact_info li {
        display: flex;
        align-items: center;
        gap: 25px;
        margin-bottom: 30px;
        flex-wrap: wrap;
    }
    .hamburger_button:hover span {
        background: #000000;
    }
    a.header-action-btn.header-action-btn-menu.hamburger_button.d-flex {
        margin-top: 15px;
    }

    .sticky-header.sticky .logo a {
        width: 23% !important;
    }
    ul.mobile-menu {
        margin-top: 79px;
    }
    .logo a {
        position: absolute;
        width: 26% !important;
    }

    header.header-wrapper.header-one.sticky-header {
        height: 56px;
    }
}
@media only screen and (max-width: 575px) {
  .home-contact_info .details-text {
        color: #ffffff;
        font-size: 16px;
        font-weight: 500;
    }
    .home-contact_info li {
        display: flex;
        align-items: center;
        gap: 25px;
        margin-bottom: 30px;
        flex-wrap: wrap;
    }
    .hamburger_button:hover span {
        background: #000000;
    }
    a.header-action-btn.header-action-btn-menu.hamburger_button.d-flex {
        margin-top: 15px;
    }

    .sticky-header.sticky .logo a {
        width: 23% !important;
    }
    ul.mobile-menu {
        margin-top: 79px;
    }
    .logo a {
        position: absolute;
        width: 26% !important;
    }

    header.header-wrapper.header-one.sticky-header {
        height: 56px;
    }
}
@media only screen and (max-width: 479px) {
  .home-contact_info .details-text {
        color: #ffffff;
        font-size: 16px;
        font-weight: 500;
    }
    .home-contact_info li {
        display: flex;
        align-items: center;
        gap: 25px;
        margin-bottom: 30px;
        flex-wrap: wrap;
    }
    .hamburger_button:hover span {
        background: #000000;
    }
    a.header-action-btn.header-action-btn-menu.hamburger_button.d-flex {
        margin-top: 15px;
    }

    .sticky-header.sticky .logo a {
        width: 23% !important;
    }
    ul.mobile-menu {
        margin-top: 79px;
    }
    .logo a {
        position: absolute;
        width: 26% !important;
    }

    header.header-wrapper.header-one.sticky-header {
        height: 56px;
    }
}

.about-creative-tab .nav-content-inner .row {
    display: flex;
    justify-content: center;
}